# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2018-12-14 13:29
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0019_auto_20181213_1226'),
        ('mentorship', '0019_mentor_is_complete'),
    ]

    operations = [
    ]
